@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3134 { background-color:#FFFFFF; }
#bk3134 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3137 { background-color:#FFFFFF; }
#bk3137 > div { margin:0 auto; max-width:100%; }
#bk3137 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3160 { background-color:#FFFFFF; }
#bk3160 > div { padding-left: 80px; padding-top: 30px; padding-right: 80px; padding-bottom: 100px;  } 


@media (max-width: 641px) {
		#bk3180.b-plain > .column,#bk3180.b-plain > .g-column,#bk3180.b-both_diff > .column,#bk3180.b-both_diff > .g-column,#bk3180.b-headlines > .column,#bk3180.b-headlines > .g-column,#bk3180.b-album > .column,#bk3180.b-album > .g-column,#bk3180.b-tab > .column,#bk3180.b-tab > .g-column,#bk3180.b-accordion > .column,#bk3180.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3133.b-plain > .column,#bk3133.b-plain > .g-column,#bk3133.b-both_diff > .column,#bk3133.b-both_diff > .g-column,#bk3133.b-headlines > .column,#bk3133.b-headlines > .g-column,#bk3133.b-album > .column,#bk3133.b-album > .g-column,#bk3133.b-tab > .column,#bk3133.b-tab > .g-column,#bk3133.b-accordion > .column,#bk3133.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3134.b-plain > .column,#bk3134.b-plain > .g-column,#bk3134.b-both_diff > .column,#bk3134.b-both_diff > .g-column,#bk3134.b-headlines > .column,#bk3134.b-headlines > .g-column,#bk3134.b-album > .column,#bk3134.b-album > .g-column,#bk3134.b-tab > .column,#bk3134.b-tab > .g-column,#bk3134.b-accordion > .column,#bk3134.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3134 > div { padding: 15px; }
		#bk3135.b-plain > .column,#bk3135.b-plain > .g-column,#bk3135.b-both_diff > .column,#bk3135.b-both_diff > .g-column,#bk3135.b-headlines > .column,#bk3135.b-headlines > .g-column,#bk3135.b-album > .column,#bk3135.b-album > .g-column,#bk3135.b-tab > .column,#bk3135.b-tab > .g-column,#bk3135.b-accordion > .column,#bk3135.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3136.b-plain > .column,#bk3136.b-plain > .g-column,#bk3136.b-both_diff > .column,#bk3136.b-both_diff > .g-column,#bk3136.b-headlines > .column,#bk3136.b-headlines > .g-column,#bk3136.b-album > .column,#bk3136.b-album > .g-column,#bk3136.b-tab > .column,#bk3136.b-tab > .g-column,#bk3136.b-accordion > .column,#bk3136.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3137.b-plain > .column,#bk3137.b-plain > .g-column,#bk3137.b-both_diff > .column,#bk3137.b-both_diff > .g-column,#bk3137.b-headlines > .column,#bk3137.b-headlines > .g-column,#bk3137.b-album > .column,#bk3137.b-album > .g-column,#bk3137.b-tab > .column,#bk3137.b-tab > .g-column,#bk3137.b-accordion > .column,#bk3137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3137 > div { padding: 15px; }
		#bk3160.b-plain > .column,#bk3160.b-plain > .g-column,#bk3160.b-both_diff > .column,#bk3160.b-both_diff > .g-column,#bk3160.b-headlines > .column,#bk3160.b-headlines > .g-column,#bk3160.b-album > .column,#bk3160.b-album > .g-column,#bk3160.b-tab > .column,#bk3160.b-tab > .g-column,#bk3160.b-accordion > .column,#bk3160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3160 > div { padding: 15px; }
		#bk3172.b-plain > .column,#bk3172.b-plain > .g-column,#bk3172.b-both_diff > .column,#bk3172.b-both_diff > .g-column,#bk3172.b-headlines > .column,#bk3172.b-headlines > .g-column,#bk3172.b-album > .column,#bk3172.b-album > .g-column,#bk3172.b-tab > .column,#bk3172.b-tab > .g-column,#bk3172.b-accordion > .column,#bk3172.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc6168_1{width:220px;}
#imgsrc8920_1{width:280px;}
#imgsrc8803_1{width:200px;}
#imgsrc5688_1{width:200px;}
#imgsrc8922_1{width:200px;}
#imgsrc6170_1{width:260px;}
#imgsrc8807_1{width:300px;}
#imgsrc8805_1{width:200px;}


@media (max-width: 641px) {
}
